[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.GetPixelFormat

Gets the value for the PixelFormat property.

## Declaration

Source position: graphics.pp line 1402

`protected function TCustomBitmap.GetPixelFormat: TPixelFormat; override;`

## Function result

Value for the property.

## See also

TRasterImage.PixelFormat |  | Storage format for the Pixels in the Image.
TRasterImage.GetPixelFormat |  | GetPixelFormat - returns the pixel format for the Image.